﻿using System;
using Wisej.Web;
using Wisej.Core;

namespace Wisej.DesktopStartPanel
{
	public partial class MyDesktop : Desktop
	{
		public MyDesktop()
		{
			InitializeComponent();

			// reset anchoring - button1 is managed by the "shortcuts" container.
			this.button1.Anchor = AnchorStyles.Left | AnchorStyles.Top;
		}

		private void button1_Click(object sender, EventArgs e)
		{
			this.startPopup.ShowPopup(this.button1);
		}

		private StartPopup startPopup = new StartPopup() {
			Alignment = Placement.TopLeft
		};
	}
}
